curl --request POST \ --url https://api.poyo.ai/api/generate/submit \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data @- <<EOF{ "model": "minimax-h3-image", "input": { "prompt": "A vintage travel poster for Kyoto, headline text 'KYOTO' in large bold serif letters and subtitle 'City of a Thousand Gates' below, red torii gates receding up a mossy hill, autumn maple leaves, 1960s screen-print style", "size": "16:9", "resolution": "2K" }}EOF
curl --request POST \ --url https://api.poyo.ai/api/generate/submit \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data @- <<EOF{ "model": "minimax-h3-image", "input": { "prompt": "A vintage travel poster for Kyoto, headline text 'KYOTO' in large bold serif letters and subtitle 'City of a Thousand Gates' below, red torii gates receding up a mossy hill, autumn maple leaves, 1960s screen-print style", "size": "16:9", "resolution": "2K" }}EOF
{ "model": "minimax-h3-image", "input": { "prompt": "A vintage travel poster for Kyoto, headline text 'KYOTO' in large bold serif letters and subtitle 'City of a Thousand Gates' below, red torii gates receding up a mossy hill, autumn maple leaves, 1960s screen-print style", "size": "16:9", "resolution": "2K" }}
{ "model": "minimax-h3-image", "input": { "prompt": "Place the sofa from <Picture 2> and the floor lamp from <Picture 3> in the empty living room in <Picture 1>. Keep the walls, windows, and daylight of <Picture 1> unchanged.", "image_urls": [ "https://example.com/empty-room.png", "https://example.com/sofa.png", "https://example.com/floor-lamp.png" ], "resolution": "2K" }}
{ "model": "minimax-h3-image", "input": { "prompt": "Minimal presentation background, soft gradient from deep navy to teal, subtle geometric lines in the lower right, large empty area on the left for text", "size": "1920x1080", "enable_prompt_expansion": false, "output_format": "jpeg" }}